Subject: bug#71985: Lexical directives at start of file

From: Heime <[email-masked]>
Date: Mon, 08 Jul 2024 13:36:36 +0000

Sent with Proton Mail secure email.

On Monday, July 8th, 2024 at 1:21 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Mon, 08 Jul 2024 12:44:26 +0000
> > From: Heime [email-masked]
> > Cc: [email-masked]
> > 
> > > > Yes about the starting ;;;. But then I have also seen additional non-directive
> > > > descriptions before the -- lexical-binding:t -- directive.
> > > > 
> > > > As the lexical definition will be around a while, it would be good to know what
> > > > would be valid.
> > > 
> > > Then the ELisp manual provides this information, I think.
> > 
> > It could be there. But, where is it ?
> 
> 
> I told you before: in the node called "Selecting Lisp Dialect".

Have gone through the GNU Emacs Lisp Reference Manual corresponding to 
Emacs version 29.1.90.  There is no such node.